Subject: bug#34275: clementine-1.3.1 fails test

From: Thorsten Wilms <[email-masked]>
Date: Sun, 7 Jun 2020 12:11:11 +0200

On Sun, 7 Jun 2020 09:11:27 +0300
Efraim Flashner <[email-masked]> wrote:

> This looks like an sqlite error. I'd make sure you're using the same
> variable of sqlite through the whole build. I'm not sure if that's
> regular sqlite or sqlite-with-column-metadata

Thanks for looking into this. I didn’t touch the package definition and
only triggered the build as part of a “guix package -u”. No sqlite
among the explicitly installed packages, however, there’s a
libsqlite3-0 installed among the Ubuntu packages. I have no clue how I
would ensure the same variable is used through the build or why and how
it could change.

-- 
Thorsten Wilms <[email-masked]>